ion-title{
    position: relative;
    top: 10px;
    text-align: center;
    font-size: 20px;
    font-family: cursive;
  }
  ion-list{
    position: relative;
    top:120px;
    background-color: transparent;
  }
  
  ion-button{
    position: relative;
    top:170px;
    width:300px;
    left:50px;
   
  }
  ion-input{
    padding-top: 10px;
    border-radius: 50px;
    padding-left: 10px;
    text-align: center;
    color: black;
    background-color: white;
    border: none; 
    outline: none;
    margin: 5px;
   
  }
  ion-icon{
    height: 30px;
    width: 30px;
    margin-left:10px;
  }

  p{
    text-align: center;
    font-size: 24px;
    font-family: cursive;
    color:blueviolet;
  }
  ion-content.background{
    --background: url(../../assets/pngtree-simple-background-of-multiple-color-gradient-app-interface-materials-png-image_392301.jpg) 0 0/100% 100% no-repeat;
  }
  ion-select{
      width: 120px;
      background-color: white;
      border-radius: 50px;
      text-align: center;
      color:black;
 
  }
  .backbtn{
      position: absolute;
      top: 10px;
      width:60px;
      left: 10px;
  }